# file generated by /usr/lib/cgi-bin/material_modeling.pl on Wed Jan 15 17:50:38 2025
#log="/var/www/html/data/material-modeling/PbTiO3.cif-QuantumEspresso-farhie-20250115-175038/material-modeling-log.txt"
atoms="/var/www/html/data/material-modeling/PbTiO3.cif-QuantumEspresso-farhie-20250115-175038/PbTiO3.cif"
calculator="QuantumEspresso"
directory="/var/www/html/data/material-modeling/PbTiO3.cif-QuantumEspresso-farhie-20250115-175038/"
smearing="semiconductor"
compute="electrons"
user_id="farhie"
user_ip=" [172.28.3.246]"
mpi="32"
